lapacke_dgtsvx_work.c(3)

NAME
lapacke_dgtsvx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgtsvx_work (int matrix_layout, char fact, char trans, lapack_int n, lapack_int nrhs, const double *dl, const double *d, const double *du, double *dlf, double *df, double *duf, double *du2, lapack_int *ipiv, const double *b, lapack_int ldb, double *x, lapack_int ldx, double *rcond, double *ferr, double *berr, double *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dgtsvx_work (int matrix_layout, char fact, char trans, lapack_int n, lapack_int nrhs, const double * dl, const double * d, const double * du, double * dlf, double * df, double * duf, double * du2, lapack_int * ipiv, const double * b, lapack_int ldb, double * x, lapack_int ldx, double * rcond, double * ferr, double * berr, double * work, lapack_int * iwork)

Definition at line 36 of file lapacke_dgtsvx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.